@charset "utf-8";
/* CSS Document */
html, body{ margin:0; padding:0; font-size:14px; font-family:"Microsoft YaHei","微软雅黑","黑体"; color:#666; background:#fff; min-width:1200px; max-width:1920px; margin:0 auto;}
div,ul,li,form,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,Images,a,form,img,input{margin:0; padding:0; list-style:none;}
html{background-image:url(about:blank);background-attachprot:fixed;}
input{outline:none;}
a{text-decoration: none; color:#444;}
a:hover{text-decoration: none;}
.clear{clear: both; height:0px; overflow:hidden;}
img{vertical-align:top; border:0px;}
.undis{display:none;}
.dis{display:inline;}
.d{vertical-align:top;}
.fl{float:left;}
.fr{float:right;}
.tx{ text-align:center;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.fix { *zoom: 1; *clear: both;}
.fix:before,.fix:after {display: table; clear: both;content: '';}

.mr15{ margin-right:15px;}
.mtb{ margin:30px auto 50px;}
.m20{ margin-top:20px;}
.m30{ margin-top:30px!important;}
.m50{ margin-top:50px!important;}

*{ margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.k{ max-width:1200px; height:auto; margin:0px auto; overflow:hidden;}
.w{ width:100%; height:auto; overflow:hidden; min-width:1200px;}

.top{ background: url("../Images/t1.jpg") center repeat-x; height: 38px; line-height: 38px;}
.tl{ float:left;}
.tl b{ color:#A10A01;}
.tr{ float:right;}


/*banner*/
.slidex{position: relative; width:100%; overflow:hidden; padding-top:1px;}
.slidex .bannerhd{	position: absolute;	width: 100%; z-index: 9; bottom: 20px;}
.slidex .bannerhd ul{	text-align: center;}
.slidex .bannerhd ul li {	margin: 0 5px;	display: inline-block;	width: 40px; height: 7px;		background-color: #fff;	cursor: pointer;}
.slidex .bannerhd ul li.on{	background-color: #C30000;}
.slidex .bannerbd ul li a{display: block;}
.slidex .bannerbd ul li img{display: block; vertical-align: top; width:100%;}
.slidex .bannerbd li{	width: 100% !important;}
.slidex .bannerbd li a:hover{	opacity: 1;}

/*footer*/
.middle {width: 1200px;margin: 0 auto;}
.footer {background: url(../images/t24.jpg) center repeat-x;height: 343px;color: #b1b1b1;width: 100%;}
.footer .blogo{ height:36px; line-height: 36px; font-size: 32px; font-weight: bold; color: #DDD; margin: 20px 0 20px;}
.footer .middle {background: url(../images/t25.jpg) center no-repeat;height: 293px;padding-top: 50px;}
.footer .icontact {float: left;width:300px;text-align: left;line-height: 32px;height: 272px;   overflow: hidden;}
.footer .icontact a {color: #b1b1b1;}
.footer .ilink {float: left; width: 200px; margin-left: 70px;}
.footer .ilink a {display: block;color: #b1b1b1;line-height: 30px;}
.footer .keyword { float: left; width: 140px; height: 258px; overflow: hidden; margin-left: 101px; margin-right: 70px;}
.tit4 {border-bottom: 1px solid #b1b1b1;width: auto;font-size: 18px;line-height: 30px;position: relative;font-weight: 700;display: inline-block;margin-top: 15px;margin-bottom: 10px; color: #DDD;}
.tit4 span {text-transform: uppercase;font-size: 14px;margin-left: 8px;}
.tit4 em {display: block;width: 38px;height: 3px; background: #b1b1b1;position: absolute;bottom: -2px;left: 0;}
.footer .keyword a {display: block; color: #b1b1b1; line-height: 30px;}
.footer .iimsg {float: left;    width: 300px;}
.foot{ text-align:center; height: 60px; line-height: 60px; background: #730000; color: #EEE; font-size: 16px;}
.foot a{ color:#EEE;}

#form1 .imsg .li7,#form1 .imsg .li8 {float: left;border: 2px solid #4e5052;width: 145px;height: 35px;line-height: 35px;padding-left: 40px;background: url(../Images/t26.png) no-repeat;margin: 10px 0;}
#form1 .imsg .pli .txt {width: 90px; height: 35px;line-height: 35px; font-size: 16px; color: #949494;border: 0; padding-left: 5px;background: none;}
#form1 .imsg .pli label {font-size: 16px;color: #949494;line-height: 35px; *display: inline; *height: 35px; *line-height: 35px;}
#form1 .imsg .pli .red {color: red;font-size: 14px;width: 44px;}
#form1 .imsg .li9 {height: 80px; float: left;clear: both;border: 2px solid #4e5052;font-size: 16px;padding: 10px 20px;width: 299px; margin-bottom:10px;}
#form1 .imsg .li9 label {height: 30px;line-height: 30px; width: 96px; float: left;}
#form1 .imsg .li9 textarea {line-height: 30px;font-size: 16px; width: 259px; height: 60px;float: left; resize: none; border: 0; background: none;  color: #949494; font-family:MicrosoftYaHei; }
#form1 .imsg .li7 {margin-right: 9px;}
#form1 .imsg .li8 {background-position: left bottom;}
#form1 .imsg .submit2{margin-left: 4%;}
#form1 .imsg .submit1,.imsg .submit2{float: left;width: 48%;*width: 47%;border: none;height: 30px;     display: block;}
#form1 .imsg .submit1 input,
#form1 .imsg .submit2 input {width:100%;height: 30px;border: 2px solid #4e5052;line-height: 21px;text-align: center;}
#form1 .imsg .submit1 input {background: #767676;border: none;width: 100%;height: 30px;cursor: pointer;}
#form1 .imsg .submit2 input {background: url(../Images/t27.png) center no-repeat;cursor: pointer;    display: block;}
.btn1,.btn2{ color:#C8C8C8;}

